HIBERG

Вид Сетки:
Быстрый просмотр

Холодильник HIBERG s-FFB 800 W

(2)
848000 р.

Тип холодильника French Door Тип установки встраиваемый Габариты (ВхШхГ) 1996х962х572 мм Габариты ниши (ВхШхГ) 2000х964х580 мм Цвет ..

Быстрый просмотр

Холодильник HIBERG S-RFC 600 B inverter

(3)
581700 р.

Тип встраиваемый холодильник Габариты (ВхШхГ) 1996х759х572 мм Габариты ниши (ВхШхГ) 2000х764x580 мм Общий объем 449 л Общий полезный объем..

Быстрый просмотр

Холодильник HIBERG S-RFC 600 W

(3)
564000 р.

Тип холодильник Тип установки встраиваемый Цвет белый Количество камер 2 камеры Расположение морозильной камеры нижнее ..

Быстрый просмотр

Холодильник HIBERG S-RFC 650 B

(2)
631400 р.

Тип встраиваемый холодильник Цвет тёмно-серый Количество камер двухкамерный Расположение морозильной камеры снизу Общий объем 4..

Быстрый просмотр

Холодильник HIBERG S-RFC 800 B inverter

(3)
997520 р.

Тип холодильника Cross Door Тип установки встраиваемый Общий объем 557 л Общий полезный объем 526 л Полезный объем холодильной камеры ..

Быстрый просмотр

Холодильник HIBERG S-RFQ 800 B inverter

(1)
869600 р.

Тип встраиваемый холодильник Cross Door Габариты (ВхШхГ) 1996х962х572 мм Габариты ниши (ВхШхГ) 2000х964х580 мм Цвет темно-серый Объем 617 л ..

Быстрый просмотр

Холодильник HIBERG S-RFQ 800 FB inverter

(1)
587500 р.

Тип холодильника French-Door Общий объём 626 л Полезный объём 534 л Объем холодильной камеры 333 л Объем морозильной камеры 201..

Быстрый просмотр

Холодильник HIBERG S-RFQ 800 W inverter

(3)
544260 р.

Тип холодильник Общий объем 557 л Класс энергопотребления A+++ Энергопотребление в год 261 кВт/год Мощность 220 Вт ..

Быстрый просмотр

Холодильник HIBERG S-RFS 800 W inverter

(3)
738900 р.

Тип холодильника Side-by-side Тип установки встраиваемый Общий объем 557 л Класс энергопотребления A+++ Энергопотребление 274 кВт/год ..

Быстрый просмотр

Холодильник HIBERG SBS (RF-47DD NFS+FR-34D NFS)

(2)
131590 р.

Тип Side-by-Side Расположение отдельностоящий Общий объем 620 л Объем холодильной камеры 360 л Объем морозильной камеры 260 л ..

Быстрый просмотр

Холодильник Side by Side Hiberg RFQ-550DX NFGW

(0)
99900 р.

Тип холодильник Side-by-Side Расположение отдельностоящий Общий объем 618 л Полезный объем холодильной камеры 367 л Полезный объем морозильной камеры ..

Быстрый просмотр

Холодильник Side-by-Side HIBERG RFS-450D NFB

(0)
84100 р.

Морозильная камера Side by Side (сбоку) Цвет / Материал покрытия чёрный / пластик/металл Управление электронное Энергопотребление класс A+ (402 кВтч/год) ..

Быстрый просмотр

Холодильник Side-by-Side HIBERG RFS-450D NFY

(1)
45890 р.

Морозильная камера Side by Side (сбоку) Цвет / Материал покрытия бежевый / пластик/металл Управление электронное Энергопотребление класс A+ (402 кВтч/год) ..

Быстрый просмотр

Холодильный барный центр HIBERG X2 FB

(1)
131300 р.

Тип холодильный барный центр Габариты (ВхШхГ) 460х1055х585 мм Цвет чёрный Объем 93 л Объем холодильной камеры 65 л ..

Быстрый просмотр

Холодильный барный центр HIBERG X2 FW

(3)
120800 р.

Тип холодильный барный центр Габариты (ВхШхГ) 460х1055х585 мм Цвет белый Объем 93 л Объем холодильной камеры 65 л ..

Показано с 421 по 435 из 591 (всего 40 страниц)